cayenne-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From Ahmed Mohombe <amoho...@yahoo.com>
Subject Is this graph library compatible with Apache?
Date Sun, 04 Nov 2007 14:03:45 GMT
Hi,

I would like to know if this graph library:
http://graph.netbeans.org/

is compatible with Apache License and if it could be used in CM to implement
the ER Diagram.

I was looking at this example implementation:
http://maxnitribitt.blog-city.com/a_visual_database_explorer.htm

This library even if it's part of the NB Platform it does not require the platform in
order to run (it's small and it has a dependency only on a small utility package).
(there are examples of usage outside NB platform, but not DB oriented).

Thanks in advance,

Ahmed.


Mime
View raw message